Me falla el código

27/03/2006 - 01:08 por Javier Arroyo | Informe spam
Hola a todos,

El año pasado realizamos un pequeño desarrollo para CRM 1.2 utilizando las
clases de Microsoft.Crm.Platform.Proxy. El próximo mes se va a realizar la
migración a CRM 3.0 y me preocupa que falle la aplicación. ¿Seguirá siendo
compatible mi aplicación?

Gracias.
 

Leer las respuestas

#1 Javier Arroyo
27/03/2006 - 01:21 | Informe spam
Muchas gracias. He revisado el SDK y sólo tengo que modificar un par de
líneas de código.


"Luis Panzano" escribió:

En principio, CRM 3.0 mantiene la compatibilidad con el código creado para
las versiones anteriores con ciertas excepciones. En cualquier caso, se
recomienda migrar todo el código realizado con Microsoft.Crm.Platform.Proxy
pues este assembly pasa a ser considerado obsoleto.
Tienes más información sobre este tema en el SDK de CRM 3.0.

Luis Panzano
Renacimiento Sistemas
Microsoft GOLD Certified Partner
http://spaces.msn.com/members/lpanzano/



"Javier Arroyo" escribió:

> Hola a todos,
>
> El año pasado realizamos un pequeño desarrollo para CRM 1.2 utilizando las
> clases de Microsoft.Crm.Platform.Proxy. El próximo mes se va a realizar la
> migración a CRM 3.0 y me preocupa que falle la aplicación. ¿Seguirá siendo
> compatible mi aplicación?
>
> Gracias.

Preguntas similares